{
  "biomes": {
    "roofed_forest_mutated": {
      "fog_identifier": "crl:fog_roofed_forest_mutated",
      "fog_ids_to_merge": [
        "crl:fog_roofed_forest_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#0887AF",
      "water_surface_transparency": 0.6
    },
    "warm_ocean": {
      "fog_identifier": "crl:fog_warm_ocean",
      "fog_ids_to_merge": [
        "crl:fog_warm_ocean"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#29BFDA",
      "water_surface_transparency": 0.45
    },
    "sunflower_plains": {
      "fog_identifier": "crl:fog_sunflower_plains",
      "fog_ids_to_merge": [
        "crl:fog_sunflower_plains"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#64CCFF",
      "water_surface_transparency": 0.6
    },
    "mushroom_island_shore": {
      "fog_identifier": "crl:fog_mushroom_island_shore",
      "fog_ids_to_merge": [
        "crl:fog_mushroom_island_shore"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#876DA2",
      "water_surface_transparency": 0.6
    },
    "deep_dark": {
      "fog_identifier": "crl:fog_deep_dark",
      "fog_ids_to_merge": [
        "crl:fog_deep_dark"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#9E41EC",
      "water_surface_transparency": 0.75
    },
    "ice_plains": {
      "fog_identifier": "crl:fog_ice_plains",
      "fog_ids_to_merge": [
        "crl:fog_ice_plains"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1262A6",
      "water_surface_transparency": 0.75
    },
    "jungle_mutated": {
      "fog_identifier": "crl:fog_jungle_mutated",
      "fog_ids_to_merge": [
        "crl:fog_jungle_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#52C4D9",
      "water_surface_transparency": 0.6
    },
    "flower_forest": {
      "fog_identifier": "crl:fog_flower_forest",
      "fog_ids_to_merge": [
        "crl:fog_flower_forest"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#20A3CC",
      "water_surface_transparency": 0.6
    },
    "lush_caves": {
      "fog_identifier": "crl:fog_lush_caves",
      "fog_ids_to_merge": [
        "crl:fog_lush_caves"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1BB8D8",
      "water_surface_transparency": 0.6
    },
    "the_end": {
      "fog_identifier": "crl:fog_the_end",
      "fog_ids_to_merge": [
        "crl:fog_the_end"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#8559E3",
      "water_surface_transparency": 0.6
    },
    "cold_ocean": {
      "fog_identifier": "crl:fog_cold_ocean",
      "fog_ids_to_merge": [
        "crl:fog_cold_ocean"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#056AB1",
      "water_surface_transparency": 0.6
    },
    "mangrove_swamp": {
      "fog_identifier": "crl:fog_mangrove_swamp",
      "fog_ids_to_merge": [
        "crl:fog_mangrove_swamp"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#468E65",
      "water_surface_transparency": 0.9
    },
    "hell": {
      "fog_identifier": "crl:fog_hell",
      "fog_ids_to_merge": [
        "crl:fog_hell"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#9F3D3A",
      "water_surface_transparency": 0.6
    },
    "desert_hills": {
      "fog_identifier": "crl:fog_desert_hills",
      "fog_ids_to_merge": [
        "crl:fog_desert_hills"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#07B5A1",
      "water_surface_transparency": 0.45
    },
    "extreme_hills_edge": {
      "fog_identifier": "crl:fog_extreme_hills_edge",
      "fog_ids_to_merge": [
        "crl:fog_extreme_hills_edge"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1281A6",
      "water_surface_transparency": 0.6
    },
    "lukewarm_ocean": {
      "fog_identifier": "crl:fog_lukewarm_ocean",
      "fog_ids_to_merge": [
        "crl:fog_lukewarm_ocean"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#0F9AC4",
      "water_surface_transparency": 0.6
    },
    "forest_hills": {
      "fog_identifier": "crl:fog_forest_hills",
      "fog_ids_to_merge": [
        "crl:fog_forest_hills"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#20A3CC",
      "water_surface_transparency": 0.6
    },
    "savanna": {
      "fog_identifier": "crl:fog_savanna",
      "fog_ids_to_merge": [
        "crl:fog_savanna"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#07A3B5",
      "water_surface_transparency": 0.45
    },
    "stony_peaks": {
      "fog_identifier": "crl:fog_stony_peaks",
      "fog_ids_to_merge": [
        "crl:fog_stony_peaks"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1B9ED8",
      "water_surface_transparency": 0.6
    },
    "ice_plains_spikes": {
      "fog_identifier": "crl:fog_ice_plains_spikes",
      "fog_ids_to_merge": [
        "crl:fog_ice_plains_spikes"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1262A6",
      "water_surface_transparency": 0.75
    },
    "cold_taiga_mutated": {
      "fog_identifier": "crl:fog_cold_taiga_mutated",
      "fog_ids_to_merge": [
        "crl:fog_cold_taiga_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1262A6",
      "water_surface_transparency": 0.75
    },
    "mesa_plateau": {
      "fog_identifier": "crl:fog_mesa_plateau",
      "fog_ids_to_merge": [
        "crl:fog_mesa_plateau"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#49838C",
      "water_surface_transparency": 0.45
    },
    "mesa_mutated": {
      "fog_identifier": "crl:fog_mesa_mutated",
      "fog_ids_to_merge": [
        "crl:fog_mesa_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#49838C",
      "water_surface_transparency": 0.45
    },
    "frozen_ocean": {
      "fog_identifier": "crl:fog_frozen_ocean",
      "fog_ids_to_merge": [
        "crl:fog_frozen_ocean"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#0551B1",
      "water_surface_transparency": 0.6
    },
    "savanna_plateau": {
      "fog_identifier": "crl:fog_savanna_plateau",
      "fog_ids_to_merge": [
        "crl:fog_savanna_plateau"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#07A3B5",
      "water_surface_transparency": 0.45
    },
    "mega_taiga_hills": {
      "fog_identifier": "crl:fog_mega_taiga_hills",
      "fog_ids_to_merge": [
        "crl:fog_mega_taiga_hills"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1281A6",
      "water_surface_transparency": 0.6
    },
    "dripstone_caves": {
      "fog_identifier": "crl:fog_dripstone_caves",
      "fog_ids_to_merge": [
        "crl:fog_dripstone_caves"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1B96D8",
      "water_surface_transparency": 0.6
    },
    "bamboo_jungle_hills": {
      "fog_identifier": "crl:fog_bamboo_jungle_hills",
      "fog_ids_to_merge": [
        "crl:fog_bamboo_jungle_hills"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#52C4D9",
      "water_surface_transparency": 0.6
    },
    "taiga_hills": {
      "fog_identifier": "crl:fog_taiga_hills",
      "fog_ids_to_merge": [
        "crl:fog_taiga_hills"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1281A6",
      "water_surface_transparency": 0.6
    },
    "jagged_peaks": {
      "fog_identifier": "crl:fog_jagged_peaks",
      "fog_ids_to_merge": [
        "crl:fog_jagged_peaks"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#2477BE",
      "water_surface_transparency": 0.75
    },
    "mega_taiga": {
      "fog_identifier": "crl:fog_mega_taiga",
      "fog_ids_to_merge": [
        "crl:fog_mega_taiga"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1281A6",
      "water_surface_transparency": 0.6
    },
    "extreme_hills_plus_trees": {
      "fog_identifier": "crl:fog_extreme_hills_plus_trees",
      "fog_ids_to_merge": [
        "crl:fog_extreme_hills_plus_trees"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1281A6",
      "water_surface_transparency": 0.6
    },
    "savanna_plateau_mutated": {
      "fog_identifier": "crl:fog_savanna_plateau_mutated",
      "fog_ids_to_merge": [
        "crl:fog_savanna_plateau_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#07A3B5",
      "water_surface_transparency": 0.45
    },
    "deep_warm_ocean": {
      "fog_identifier": "crl:fog_deep_warm_ocean",
      "fog_ids_to_merge": [
        "crl:fog_deep_warm_ocean"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#29BFDA",
      "water_surface_transparency": 0.3
    },
    "ocean": {
      "fog_identifier": "crl:fog_ocean",
      "fog_ids_to_merge": [
        "crl:fog_ocean"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#147CD0",
      "water_surface_transparency": 0.6
    },
    "extreme_hills_plus_trees_mutated": {
      "fog_identifier": "crl:fog_extreme_hills_plus_trees_mutated",
      "fog_ids_to_merge": [
        "crl:fog_extreme_hills_plus_trees_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1281A6",
      "water_surface_transparency": 0.6
    },
    "jungle": {
      "fog_identifier": "crl:fog_jungle",
      "fog_ids_to_merge": [
        "crl:fog_jungle"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#52C4D9",
      "water_surface_transparency": 0.6
    },
    "warped_forest": {
      "fog_identifier": "crl:fog_warped_forest",
      "fog_ids_to_merge": [
        "crl:fog_warped_forest"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#9F3D3A",
      "water_surface_transparency": 0.6
    },
    "jungle_edge_mutated": {
      "fog_identifier": "crl:fog_jungle_edge_mutated",
      "fog_ids_to_merge": [
        "crl:fog_jungle_edge_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#52C4D9",
      "water_surface_transparency": 0.6
    },
    "frozen_river": {
      "fog_identifier": "crl:fog_frozen_river",
      "fog_ids_to_merge": [
        "crl:fog_frozen_river"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1262A6",
      "water_surface_transparency": 0.75
    },
    "forest": {
      "fog_identifier": "crl:fog_forest",
      "fog_ids_to_merge": [
        "crl:fog_forest"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#20A3CC",
      "water_surface_transparency": 0.6
    },
    "swampland": {
      "fog_identifier": "crl:fog_swampland",
      "fog_ids_to_merge": [
        "crl:fog_swampland"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#3C7A56",
      "water_surface_transparency": 0.9
    },
    "birch_forest": {
      "fog_identifier": "crl:fog_birch_forest",
      "fog_ids_to_merge": [
        "crl:fog_birch_forest"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#52C4D9",
      "water_surface_transparency": 0.6
    },
    "deep_lukewarm_ocean": {
      "fog_identifier": "crl:fog_deep_lukewarm_ocean",
      "fog_ids_to_merge": [
        "crl:fog_deep_lukewarm_ocean"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#0F9AC4",
      "water_surface_transparency": 0.45
    },
    "snowy_slopes": {
      "fog_identifier": "crl:fog_snowy_slopes",
      "fog_ids_to_merge": [
        "crl:fog_snowy_slopes"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#3C8FD5",
      "water_surface_transparency": 0.75
    },
    "deep_ocean": {
      "fog_identifier": "crl:fog_deep_ocean",
      "fog_ids_to_merge": [
        "crl:fog_deep_ocean"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#147CD0",
      "water_surface_transparency": 0.45
    },
    "deep_frozen_ocean": {
      "fog_identifier": "crl:fog_deep_frozen_ocean",
      "fog_ids_to_merge": [
        "crl:fog_deep_frozen_ocean"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#0551B1",
      "water_surface_transparency": 0.45
    },
    "cherry_grove": {
      "fog_identifier": "crl:fog_cherry_grove",
      "fog_ids_to_merge": [
        "crl:fog_cherry_grove"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#70C8FF",
      "water_surface_transparency": 0.6
    },
    "taiga_mutated": {
      "fog_identifier": "crl:fog_taiga_mutated",
      "fog_ids_to_merge": [
        "crl:fog_taiga_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1281A6",
      "water_surface_transparency": 0.6
    },
    "bamboo_jungle": {
      "fog_identifier": "crl:fog_bamboo_jungle",
      "fog_ids_to_merge": [
        "crl:fog_bamboo_jungle"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#52C4D9",
      "water_surface_transparency": 0.6
    },
    "birch_forest_hills_mutated": {
      "fog_identifier": "crl:fog_birch_forest_hills_mutated",
      "fog_ids_to_merge": [
        "crl:fog_birch_forest_hills_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#52C4D9",
      "water_surface_transparency": 0.6
    },
    "birch_forest_mutated": {
      "fog_identifier": "crl:fog_birch_forest_mutated",
      "fog_ids_to_merge": [
        "crl:fog_birch_forest_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#52C4D9",
      "water_surface_transparency": 0.6
    },
    "desert_mutated": {
      "fog_identifier": "crl:fog_desert_mutated",
      "fog_ids_to_merge": [
        "crl:fog_desert_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#07B5A1",
      "water_surface_transparency": 0.45
    },
    "mesa": {
      "fog_identifier": "crl:fog_mesa",
      "fog_ids_to_merge": [
        "crl:fog_mesa"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#49838C",
      "water_surface_transparency": 0.45
    },
    "plains": {
      "fog_identifier": "crl:fog_plains",
      "fog_ids_to_merge": [
        "crl:fog_plains"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#64CCFF",
      "water_surface_transparency": 0.6
    },
    "jungle_hills": {
      "fog_identifier": "crl:fog_jungle_hills",
      "fog_ids_to_merge": [
        "crl:fog_jungle_hills"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#52C4D9",
      "water_surface_transparency": 0.6
    },
    "jungle_edge": {
      "fog_identifier": "crl:fog_jungle_edge",
      "fog_ids_to_merge": [
        "crl:fog_jungle_edge"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#52C4D9",
      "water_surface_transparency": 0.6
    },
    "redwood_taiga_mutated": {
      "fog_identifier": "crl:fog_redwood_taiga_mutated",
      "fog_ids_to_merge": [
        "crl:fog_redwood_taiga_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1281A6",
      "water_surface_transparency": 0.6
    },
    "swampland_mutated": {
      "fog_identifier": "crl:fog_swampland_mutated",
      "fog_ids_to_merge": [
        "crl:fog_swampland_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#3C7A56",
      "water_surface_transparency": 0.9
    },
    "frozen_peaks": {
      "fog_identifier": "crl:fog_frozen_peaks",
      "fog_ids_to_merge": [
        "crl:fog_frozen_peaks"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#2477BE",
      "water_surface_transparency": 0.75
    },
    "meadow": {
      "fog_identifier": "crl:fog_meadow",
      "fog_ids_to_merge": [
        "crl:fog_meadow"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1281A6",
      "water_surface_transparency": 0.6
    },
    "ice_mountains": {
      "fog_identifier": "crl:fog_ice_mountains",
      "fog_ids_to_merge": [
        "crl:fog_ice_mountains"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1262A6",
      "water_surface_transparency": 0.75
    },
    "basalt_deltas": {
      "fog_identifier": "crl:fog_basalt_deltas",
      "fog_ids_to_merge": [
        "crl:fog_basalt_deltas"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#9F3D3A",
      "water_surface_transparency": 0.6
    },
    "mesa_plateau_stone_mutated": {
      "fog_identifier": "crl:fog_mesa_plateau_stone_mutated",
      "fog_ids_to_merge": [
        "crl:fog_mesa_plateau_stone_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#49838C",
      "water_surface_transparency": 0.45
    },
    "taiga": {
      "fog_identifier": "crl:fog_taiga",
      "fog_ids_to_merge": [
        "crl:fog_taiga"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1281A6",
      "water_surface_transparency": 0.6
    },
    "extreme_hills_mutated": {
      "fog_identifier": "crl:fog_extreme_hills_mutated",
      "fog_ids_to_merge": [
        "crl:fog_extreme_hills_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1281A6",
      "water_surface_transparency": 0.6
    },
    "crimson_forest": {
      "fog_identifier": "crl:fog_crimson_forest",
      "fog_ids_to_merge": [
        "crl:fog_crimson_forest"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#9F3D3A",
      "water_surface_transparency": 0.6
    },
    "mesa_plateau_stone": {
      "fog_identifier": "crl:fog_mesa_plateau_stone",
      "fog_ids_to_merge": [
        "crl:fog_mesa_plateau_stone"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#49838C",
      "water_surface_transparency": 0.45
    },
    "birch_forest_hills": {
      "fog_identifier": "crl:fog_birch_forest_hills",
      "fog_ids_to_merge": [
        "crl:fog_birch_forest_hills"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#52C4D9",
      "water_surface_transparency": 0.6
    },
    "mushroom_island": {
      "fog_identifier": "crl:fog_mushroom_island",
      "fog_ids_to_merge": [
        "crl:fog_mushroom_island"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#876DA2",
      "water_surface_transparency": 0.6
    },
    "mesa_bryce": {
      "fog_identifier": "crl:fog_mesa_bryce",
      "fog_ids_to_merge": [
        "crl:fog_mesa_bryce"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#49838C",
      "water_surface_transparency": 0.45
    },
    "mesa_plateau_mutated": {
      "fog_identifier": "crl:fog_mesa_plateau_mutated",
      "fog_ids_to_merge": [
        "crl:fog_mesa_plateau_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#49838C",
      "water_surface_transparency": 0.45
    },
    "deep_cold_ocean": {
      "fog_identifier": "crl:fog_deep_cold_ocean",
      "fog_ids_to_merge": [
        "crl:fog_deep_cold_ocean"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#056AB1",
      "water_surface_transparency": 0.45
    },
    "grove": {
      "fog_identifier": "crl:fog_grove",
      "fog_ids_to_merge": [
        "crl:fog_grove"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#3C8FD5",
      "water_surface_transparency": 0.75
    },
    "cold_taiga_hills": {
      "fog_identifier": "crl:fog_cold_taiga_hills",
      "fog_ids_to_merge": [
        "crl:fog_cold_taiga_hills"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1262A6",
      "water_surface_transparency": 0.75
    },
    "soulsand_valley": {
      "fog_identifier": "crl:fog_soulsand_valley",
      "fog_ids_to_merge": [
        "crl:fog_soulsand_valley"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#9F3D3A",
      "water_surface_transparency": 0.6
    },
    "cold_taiga": {
      "fog_identifier": "crl:fog_cold_taiga",
      "fog_ids_to_merge": [
        "crl:fog_cold_taiga"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1262A6",
      "water_surface_transparency": 0.75
    },
    "extreme_hills": {
      "fog_identifier": "crl:fog_extreme_hills",
      "fog_ids_to_merge": [
        "crl:fog_extreme_hills"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1281A6",
      "water_surface_transparency": 0.6
    },
    "beach": {
      "fog_identifier": "crl:fog_beach",
      "fog_ids_to_merge": [
        "crl:fog_beach"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#086C9A",
      "water_surface_transparency": 0.6
    },
    "roofed_forest": {
      "fog_identifier": "crl:fog_roofed_forest",
      "fog_ids_to_merge": [
        "crl:fog_roofed_forest"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#0887AF",
      "water_surface_transparency": 0.6
    },
    "savanna_mutated": {
      "fog_identifier": "crl:fog_savanna_mutated",
      "fog_ids_to_merge": [
        "crl:fog_savanna_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#07A3B5",
      "water_surface_transparency": 0.45
    },
    "cold_beach": {
      "fog_identifier": "crl:fog_cold_beach",
      "fog_ids_to_merge": [
        "crl:fog_cold_beach"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1262A6",
      "water_surface_transparency": 0.75
    },
    "redwood_taiga_hills_mutated": {
      "fog_identifier": "crl:fog_redwood_taiga_hills_mutated",
      "fog_ids_to_merge": [
        "crl:fog_redwood_taiga_hills_mutated"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#1281A6",
      "water_surface_transparency": 0.6
    },
    "river": {
      "fog_identifier": "crl:fog_river",
      "fog_ids_to_merge": [
        "crl:fog_river"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#20A3CC",
      "water_surface_transparency": 0.6
    },
    "desert": {
      "fog_identifier": "crl:fog_desert",
      "fog_ids_to_merge": [
        "crl:fog_desert"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#07B5A1",
      "water_surface_transparency": 0.45
    },
    "stone_beach": {
      "fog_identifier": "crl:fog_stone_beach",
      "fog_ids_to_merge": [
        "crl:fog_stone_beach"
      ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#105594",
      "water_surface_transparency": 0.6
    }
  }
}